@charset "utf-8";

/*==================================
	Basic
==================================*/
.cf:before,
.cf:after{
	content:""; display:table;
}
.cf:after{
	clear:both;
}
.cf{
	zoom:1;
}
.panel-heading:before,
.panel-heading:after,
.tit:before,
.tit:after{
	content:""; display:table;
}
.panel-heading:after,
.tit:after{
	clear:both;
}
.panel-heading,
.tit{
	zoom:1;
}

/*==================================
	Font
==================================*/
*,
h1,h2,h3,h4,h5,h6,btn{
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
}
.ellipsis{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.div-class-content-grades-student big,
.panel-quiz-heading big.text-secondary,
.attend-points,
.attend-points *,
.a-modal-news span,
.entry-amount{
	font-family: "futura-pt";
	font-weight: 400;
}
.navbar-brand{
	color: #fff;
	font-weight: 600;
	font-size: 27px;
	font-family:Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック";
}
.text-normal{
	font-weight:300;
}
.text-indent{
	margin-left: 1.5rem;
}

/*==================================
	Effect
==================================*/
a,
.btn{
	transition-property: all;
	transition: 0.1s linear;
}

/*==================================
	Ethna
==================================*/
.hidden{
	display:none;
}
.error,
.required,
.bold{
	font-weight:900;
}
.left{
	text-align:left;
}
.right{
	text-align:right;
}
.gray{
	color:#b3b3b3 !important;
}
.lightgray{
	color:#d6d5d5;
}
.brown{
	color:#996633;
	font-weight:bold;
}
.orange{
	color:#FFA500 !important;
}
.ultragray{
	color:#ccc;
}
.small,
small{
	font-size:75%;
}
.big,
big{
	font-size:150%;
}
.bigger{
	font-size:200%;
}
.white{
	color:#fff;
}
.yellow{
	color:#f1c40f;
}
.pointer{
	cursor:pointer;
}
input[type=number]{
	text-align: right;
}
.handle{
	cursor:move;
}

/*==================================
	Color Setting
==================================*/
body{
	color:#4d4d4d;
}
a,
.green,
.pagination>li>a,
.pagination>li>span{
	color:#458abf;
}
a:hover,
a:active,
a:focus,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover{
	color:#3274a7;
}
.text-success,
.dropzone .dz-message{
	color:#458abf !important;
}
.dropzone .dz-message:hover,
.dropzone .dz-message:active,
.dropzone .dz-message:focus{
	color:#3274a7 !important;
}
.navbar-success,
.btn-success,
.bg-success,
.label-success,
html body .ui-widget-header,
.progress-bar-success,
.class-top-directory .a-class-name,
.class-top-directory .span-class-name,
.class-directory .x-directory-name,
.pagination>li>a.active,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover,
.side-top .nav-pills .label-success{
	background-color:#458abf;
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover{
	border-color:#458abf;
}
.btn-success:hover,
.btn-success:active,
.btn-success:focus,
.btn-success.active,
.side-top .nav-pills .label-success:hover,
.side-top .nav-pills .label-success:active,
.side-top .nav-pills .label-success:focus{
	background-color:#3274a7 !important;
}
html body .ui-widget-header{
	background:#458abf;
}
.bg-secondary,
.label-secondary{
	background-color:#3d5261 !important;
}
.bg-primary{
	background-color:#62c4a9 !important;
}
.text-secondary{
	color:#3d5261 !important;
}
.text-dark{
	color:#4d4d4d !important;
}
.bg-danger{
	background-color:#dc3645 !important;
}
.bg-success-light{
	background-color: #d9ecfb !important;
}
.text-white{
	color:#fff !important;
}
.text-primary,
.message{
	color: #62c4a9;
}
.text-danger,
.error,
.required{
	color:#dc3645;
}
header .header1{
	border-bottom: 1px solid #458abf;
}
.side-top{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #e7e7e7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#e7e7e7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#e7e7e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
}
.side-top .label-white{
	color:#336666;
}
/*.side-top .nav-pills .label-success{
	background-color:#80b8e2;
}*/
/*.side-top .nav-pills .label-success:hover,
.side-top .nav-pills .label-success:active,
.side-top .nav-pills .label-success:focus{
	background-color:#7fb564 !important;
}*/
.progress-bar-success-gradient,
.dz-progress .dz-upload{
	background: #80b8e2; /* Old browsers */
	background: -moz-linear-gradient(top,  #80b8e2 0%, #1282d8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #80b8e2 0%,#1282d8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #80b8e2 0%,#1282d8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b8e2', endColorstr='#1282d8',GradientType=0 ); /* IE6-9 */
}
.well{
	background-color: #d9ecfb;
	border: 2px dotted #458abf;
}

/*==================================
	Container
==================================*/
html,
body{
	height:100%;
	margin:0;
	padding:0;
	text-align:center;
}
body{
	background-color:#f3f3f3;
	padding-top:50px;
}
.v2-container{
	min-height:100%;
	height:auto !important;
	height:100%;
	position: relative;
}
.v2-screen{
	width:100%;
	margin:0 auto;
	text-align: left;
	padding-bottom:90px;
}
body.directory-edit-omde header,
body.directory-edit-omde .main,
body.directory-edit-omde .side-top,
body.directory-edit-omde .page-nav-alert,
body.directory-edit-omde #div-class-news,
body.directory-edit-omde .tit,
body.directory-edit-omde .panel-heading,
body.directory-edit-omde .side-bottom{
	opacity:0.5;
}

/*==================================
	Header
==================================*/
header .navbar{
	border-radius:0;
	margin-bottom:0;
	border:none;
}
header .navbar-brand{
	height:50px;
	padding:14px;
}
header .navbar-brand img{
	height:25px;
	width:auto;
}
header .navbar-header{
	float:left;
}
header .navbar-right{
	float:right;
	margin:0;
	/*margin-right: -15px;*/
	text-align:center;
}
header .dropdown > a{
	padding:0 20px;
	height:50px;
	line-height:50px;
	font-size:21px;
	outline:none !important;
	text-decoration:none !important;
}
header .dropdown .fa-img{
	width: 4.5px;
	height: 16.5px;
	background-image: url(../images/fa/fa-ellipsis-v.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 4.5px 16.5px;
	display: inline-block;
}
.dropdown-menu{
	border: 1px solid #00000008;
	box-shadow: 0 3px 7px #00000021;
}
.side-top .label-white{
	height:25px;
	line-height:25px;
	font-size:14px;
	padding: 0 10px;
}

/*==================================
	Footer
==================================*/
footer{
	text-align:center;
	padding-top:7px;
	height:90px;
	width:100%;
	position: absolute;
	bottom: 0;
	margin:0 auto;
	box-sizing:border-box;
	border-top:1px solid #e6e6e6;
	background-color:#fff;
}
.copyright small{
	display:block;
	font-size:10px;
	margin-top:7px;
}
.copyright small.small-poweredby{
	position:relative;
	top:-5px;
}
.copyright small.small-poweredby a{
	color:#4d4d4d;
	text-decoration:underline;
}
.copyright small.small-poweredby a:hover,
.copyright small.small-poweredby a:active,
.copyright small.small-poweredby a:focus{
	text-decoration:none;
}

/*==================================
	Side
==================================*/
.side{
	position: absolute;
	z-index: 2;
	width:360px;
	background-color:#fff;
	top: 0;
	left:0;
	bottom:0;
}
.side-top{
	padding: 10px 10px 10px 10px;
}
.div-table{
	display:table;
	width:100%;
}
.div-table .side-top-left,
.div-table .side-top-right{
	display:table-cell;
	vertical-align:middle;
}
.div-table .side-top-right h4{
	font-size:17px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.side-top-left{
	width:80px;
}
.side-top .label-secondary{
	height:30px;
	line-height:30px;
	padding:0 15px;
	font-size:12px;
	display:inline-block;
	margin-right:15px;
}
.side-top hr{
	border-top:1px solid #00000024;
	margin-top:10px;
	margin-bottom:5px;
}
.main{
	padding-left:360px;
}
.side-top big,
.side-top span{
	display:inline-block;
	vertical-align:middle;
	line-height:1;
}
.side-top big{
	font-size:46px;
	font-weight:500;
}
.side-top span{
	font-size: 40px;
	position: relative;
	top: -2px;
}
.side-bottom{
	text-align:center;
	padding:15px 10px;
	border-top:1px solid #00000017;
}
.side-bottom img{
	display:block;
	margin:0 auto;
}
.side-bottom small{
	font-size:10px;
}
.side .panel-heading{
	box-shadow: inset 0px 2px 4px #0000004a;
	font-size:14px;
	border-bottom: none;
}
.side-top .nav-pills .label{
	line-height: 1;
	padding: 4.5px 6px;
}
.side-top .nav-pills .label,
.side-top .nav-pills .label span{
	font-size: 12px;
}
.side-top .nav-pills .label span{
	position:relative;
	top:-3px;
}
.side-top .nav-pills .label .fas{
	font-size:16px;
}
.nav-pills>li+li {
	margin-left: 4px;
}
.side-bg{
	position:fixed;
	z-index:1;
	width:360px;
	background-color:#fff;
	top:51px;
	left:0;
	bottom:0;
}
.side-container{
	min-height:100%;
	position:relative;
	padding-bottom:103px;
}
.side-container .side-bottom{
	position:absolute;
	z-index:2;
	bottom:0;
	left:0;
	right:0;
}

/*==================================
	Dropdown
==================================*/
.dropdown-menu{
	padding:8px 0;
}
.dropdown-menu > li > a{
	color:#4d4d4d;
}
.dropdown-menu > li > a,
.dropdown-menu > li > span{
	padding: 5px 15px;
	display:block;
}

/*==================================
	member & class pic
==================================*/
.side-top-left .a-member-thumbnail{
	width:60px;
	height:60px;
	border:4px solid #fff;
	display:inline-block;
	background-color:#fff;
}
.side-top-left .a-member-thumbnail,
.side-top-left .a-member-thumbnail span,
.side-top-left .a-member-thumbnail span img{
	border-radius:100rem;
}
.side-top-left .a-member-thumbnail span img{
	position:relative;
	top:2px;
}
.td-thumbnail .a-member-thumbnail{
	border:2px solid #fff;
	border-radius:100rem;
}
.td-thumbnail .a-member-thumbnail span{
	border-radius:100rem;
	overflow:hidden;
}
.td-thumbnail .a-class-thumbnail,
.table-default span.teacher .a-class-thumbnail{
	/*border:2px solid #e6e6e6;*/
}
.table-default span.teacher  .a-class-thumbnail{
	margin-right:10px;
}

/*==================================
	Calendar
==================================*/
.calendar table.table-calendar{
	width:100%;
	border:1px dotted #ababab;
}
.calendar table.table-calendar th,
.calendar table.table-calendar td{
	padding:7px;
	border: solid 1px #eeeeee;
}
.calendar table.table-calendar th{
	text-align:center;
	vertical-align:middle;
}
.calendar table.table-calendar thead th{
	color:#fff;
	background-color:#458abf;
	border: solid 1px #fff;
}
.calendar table.table-calendar thead th.left_top{
	width:1%;
	white-space:nowrap;
}
.calendar table.table-calendar tbody th{
	color:#fff;
	background-color:#b2b2b2;
	border:1px solid #fff;
}
.calendar table.table-calendar tbody td{
	background-color:#fff;
	font-size:14px !important;
}
.calendar table.table-calendar tbody td.line{
	background-color:#eef6e9;
}
.calendar table.table-default thead th{
	text-align:left;
}
.calendar table.table-calendar td a,
.calendar table.table-calendar td a span{
	font-size:14px;
}
.calendar table.table-calendar td a.x-fancy{
	vertical-align:middle;
}
.calendar table.table-calendar td .timetable-icon{
	padding-left:20px;
	background-position:left top 4px;
	background-repeat:no-repeat;
	background-size:auto 12px;
	font-weight:100;
}
.calendar table.table-calendar th.time{
	width:1%;
}

/*==================================
	Bootstrap customize
==================================*/
@media print{
	.table-responsive{
		overflow-x:visible;
	}
	.table-responsive table th,
	.table-responsive table td{
		white-space:normal !important;
		word-break:break-all;
		word-wrap:break-word;
	}
}

/*==================================
	Login
==================================*/
.login{
	width:420px;
	margin:0 auto;
	margin-top:65px;
}
.login .panel-body{
	padding:35px;
}
.login input.btn[type="submit"]{
	padding-left:25px;
	padding-right:25px;
}
.login-ul{
	margin:0;
	padding:0;
}
.login-ul li{
	list-style-type:none;
	display:inline-block;
	font-weight:700;
	padding:0 12px;
	border-left:1px solid #b3b3b3;
}
.login-ul li:last-child{
	border-right:1px solid #b3b3b3;
}
.login #div-news .news-scroll-y{
	height:auto !important;
	max-height:500px;
}
.login .panel-heading > .i-news-toggle{
	display:none;
}
.login .panel-login h4{
	font-size:17px;
}
.login .panel-login h4 .fas{
	font-size:21px;
	position:relative;
	top:1px;
}
.login .panel-login .tit,
.login .panel-login .panel-heading{
	font-size:14px;
}

/*==================================
	Panel
==================================*/
.panel{
	background-color:#fff;
	border:none;
	border-radius: 0 0 15px 0;
	box-shadow: 1px 1px 7px #0000001f;
}
.panel-heading,
.tit{
	padding:9.5px 15px;
	font-size:16px;
	font-weight:700;
	border-radius:0;
	position:relative;
}
.tit a.a-classbreadcrumb,
.tit a.a-open-contents{
	color:#fff;
}
.panel-heading > .i-news-toggle{
	position:absolute;
	z-index:1;
	right: 14px;
	top: 12px;
	cursor:pointer;
}
.panel-heading-lg{
	padding: 30px 0;
	margin: 0 20px;
	font-size: 16px;
	font-weight: 900;
	border-bottom: 2px dotted #f2f2f2;
}
.panel-heading-lg .close .fas {
	font-size: 20px;
	margin-top: -2px;
	position: relative;
	top: 2px;
}
.panel-heading-lg .close{
	font-size: 14px;
	color: #4d4d4d;
	opacity: 1;
	outline: none !important;
}
.panel-heading-lg .close:hover{
	text-decoration:underline;
}
.panel.panel-info .panel-heading {
	color: #fff;
	background-color: #3d5261;
	border-color: #3d5261;
}
.div-classes .panel{
	margin-bottom:0;
	cursor:pointer;
}
.div-classes .panel:hover{
	background-color:#d9ecfb;
}
.div-classes .panel-heading{
	padding:0 10px 0 0;
	line-height:35px;
	height:35px;
	font-weight:100;
	font-size:12px;
}
.div-classes .panel-heading > .far{
	height: 35px;
	line-height: 35px;
	width: 35px;
	text-align: center;
	margin-right:10px;
}
.div-classes .panel .row-table{
	display:table;
	width:100%;
}
.div-classes .panel .row-table .col-left,
.div-classes .panel .row-table .col-right{
	display:table-cell;
	vertical-align:top;
	word-break:break-all;
	word-wrap:break-word;
}
.div-classes .panel .row-table .col-right{
	padding-left:10px;
	font-weight:700;
	font-size:12px;
}
.div-classes .panel .row-table .col-left{
	width:100px;
}
.div-classes .panel .row-table .col-right .fa-user-circle{
	position:relative;
	top:2px;
	font-size:18px;
}
.div-classes .panel .row-table .col-right h4{
	font-size:17px;
	color:#458abf;
}
.div-classes .panel .panel-body{
	padding:10px;
}
.div-classes .row-flex{
	display:flex;
	flex-wrap:wrap;
}
.div-classes .row-flex > .col-sm-6{
	flex-basis:calc(50% - 30px);
	margin-bottom:25px;
}
.div-classes .row-flex > .col-sm-6 > .panel{
	height:100%;
}
.div-classes .panel-footer .fa-flag-checkered{
	font-size:16px;
}
.div-classes .panel-footer .fa-flag-checkered{
	color:#e6e6e6;
}
.div-thumbnail{
	width:100px;
	height:100px;
	line-height:1;
}
.div-thumbnail .div-thumbnail-inner{
	display: table-cell;
	vertical-align: top;
	text-align: center;
	width: 100px;
	height:100px;
}
.div-thumbnail .div-thumbnail-inner img{
	width:auto;
	height:auto;
	max-width:100px;
	max-height:100px;
}
.panel-footer{
	background-color:transparent;
	border-top:1px solid #f3f3f3;
}
.panel > .panel-footer{
	margin:0 15px;
}
.div-classes .panel-footer{
	margin:0;
}
.container-sm .panel-footer{
	padding:25px 15px 35px;
	margin:0 15px;
	border-top:1px dotted #ccc;
}
.tab-pane .panel{
	box-shadow:none;
}
.main-container > .panel > .panel-body{
	padding:25px 30px 50px 30px;
}
.panel-heading > .btn.float-right,
.panel-heading > div.float-right .btn,
.panel-heading > .btn.pc-float-right,
.panel-heading > div.pc-float-right .btn,
.tit > .btn.float-right,
.tit > div.float-right .btn,
.tit > .btn.pc-float-right,
.tit > div.pc-float-right .btn{
	position:relative;
	top:-2px;
}

/*==================================
	Label
==================================*/
.label-white{
	background-color:#fff;
}
.label-muted{
	background-color:#ccc;
	color:#fff;
}
.label.label-md{
	position: relative;
	top: -3px;
	font-size: 12px;
	padding: 0 12px;
	height: 25px;
	display: inline-block;
	line-height: 25px;
}

/*==================================
	flex
==================================*/
.flex-box{
	display:flex;
	flex-wrap:wrap;
}

/*==================================
	Button
==================================*/
.btn{
	border-radius: 0 0 15px 0;
	border-color:transparent !important;
	border:none;
	height:40px;
	font-weight:700;
	line-height:25px;
	padding: 6px 20px;
}
.btn-sm{
	border-radius: 0 0 7px 0;
	height:auto;
	line-height: 1;
	padding: 7px 13px;
	font-size: 12px;
}
.panel-heading .btn-sm,
.tit .btn-sm{
	padding:0 8px;
	height:25px;
	line-height:25px;
}
.btn-radius-none{
	border-radius:2px;
}
.btn:hover,
.btn:active,
.btn:focus{
	outline:0 !important;
}
.btn-default{
	background-color:#e6e6e6;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus{
	background-color:#dadada;
}
.btn-default.disabled,
.btn-default.disabled.active,
.btn-default.disabled.focus,
.btn-default.disabled:active,
.btn-default.disabled:focus,
.btn-default.disabled:hover,
.btn-default[disabled],
.btn-default[disabled].active,
.btn-default[disabled].focus,
.btn-default[disabled]:active,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover{
	background-color: #c3c3c3;
	color: #676767;
}
.btn-muted{
	background-color:#ccc;
	color:#fff;
}
.btn-muted:hover,
.btn-muted:active,
.btn-muted:focus{
	background-color:#bbb;
	color:#fff;
}
.btn-success{
	color:#fff !important;
}
.btn-danger{
	background-color:#dc3645;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus{
	background-color:#914957;
}
.btn-white{
	background-color:#fff;
	color:#4d4d4d;
}
.btn-white:hover,
.btn-white:active,
.btn-white:focus{
	background-color:#f9f9f9;
	color:#4d4d4d;
}

/*==================================
	Alert
==================================*/
.alert{
	border-radius: 0 0 15px 0;
	margin-bottom:15px;
	border:2px solid transparent;
	background-color:#fff;
}
.alert-default{
	background-color: #F7F8F7;
	border:none;
}
.alert-info,
.alert-success{
	color: #458abf;
	background-color: #fff;
	border: 2px solid #458abf;
}
.alert-danger{
	color: #dc3645;
	background-color: #ffeaea;
	border: 2px solid #ffb3ba;
}
.alert-warning{
	color: #8a6d3b;
	background-color: #ffffff;
	border: 2px solid #8a6d3b;
}
.modal.alert{
	background-color:transparent;
	margin-bottom:0;
	border:none;
	border-radius:0;
}

/*==================================
	fieldset & legend
==================================*/
legend{
	width: auto;
	border: none;
	font-size: 15px;
	margin-bottom: 0;
	color: #458abf;
	font-weight: 700;
	padding: 0 5px 0 5px;
}
fieldset {
	border: 1px solid #e6e6e6;
	background-color: #fff;
	margin: 0 2px;
	padding: 5px 15px 15px 15px;
	border-radius: 1px;
	margin-bottom: 10px;
}

/*==================================
	Pager
==================================*/
.page-count{
	font-size:12px;
	margin-bottom:5px;
}
.pagination{
	margin:0;
	border-radius:0;
	display:block;
	font-size:0;
}
.pagination>li,
.pagination>li a,
.pagination>li span,
.pagination a,
.pagination span{
	font-size:14px;
}
.pagination>li>a,
.pagination>li>span{
	float:none;
	display:inline-block;
	border: 1px solid #e6e6e6;
}
.pagination>li>a.active{
	color:#fff !important;
}

/*==================================
	Table
==================================*/
.table>thead>tr>th{
	border-bottom:none;
}
.table-default{
	width:100%;
}
.table-default th,
.table-default td{
	border:1px solid #e6e6e6;
}
.table-default thead th,
.table-default thead td{
	background-color:#458abf;
	color:#fff;
	padding:7px 15px;
}
.table-default thead th a,
.table-default thead td a{
	color:#fff;
}
.table-default tbody th,
.table-default tbody td{
	padding:10px 15px;
	background-color:#fff;
	font-weight:700;
}
.table-default.table-default-padding-sm thead th,
.table-default.table-default-padding-sm thead td,
.table-default.table-default-padding-sm tbody th,
.table-default.table-default-padding-sm tbody td{
	padding:7px 10px;
}
.table-horizontal{
	width:100%;
	border-collapse: separate;
	border-spacing:0 7px;
}
.table-horizontal table{
	border-collapse:collapse;
	border-spacing:0;
}
.table-horizontal tbody th{
	padding:15px;
	border-right:2px solid #458abf;
	/*border-bottom:15px solid #fff;*/
	text-align:right;
	vertical-align:top;
	width:160px;
}
.modal .table-horizontal tbody th{
	width:140px;
}
.table-horizontal tbody th,
.table-horizontal tbody td{
	font-weight:700;
}
.table-horizontal tbody td{
	padding:7px 15px;
}
.table-horizontal table th{
	text-align:left;
	min-width:0;
}
.table-excel,
.table-csv{
	width:100%;
}
.table-excel th,
.table-excel td,
.table-csv th,
.table-csv td{
	padding:7px;
	border:1px solid #e6e6e6;
}
.table-excel thead th,
.table-excel thead td,
.table-csv thead th,
.table-csv thead td{
	background-color:#f9f9f9;
}
.news-card{
	position:relative;
	padding:15px 15px 15px 35px;
	border-top:1px solid #00000017;
	width: 100%;
}
/*.news-scroll-y .news-card:last-child{
	border-bottom:none;
}*/
.news-card .fa-info-circle{
	position:absolute;
	z-index:1;
	left: 15px;
	top: 16px;
}
.news-card.is-setting{
	padding: 15px 50px 15px 35px;
}
.news-card.is-setting .dropdown{
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-17px;
}
.news-card.is-setting [data-toggle="dropdown"] .fas{
	font-size:28px;
}
.news-card.is-setting .dropdown-menu{
	left:inherit;
	right:0;
	min-width: 110px;
}
.news-scroll-y{
	padding:15px 20px;
	overflow-y:auto;
}
.news-flex{
	display: flex;
	-webkit-align-items: baseline;
	align-items: baseline;
	-webkit-flex-direction: column;
	flex-direction: column;
}
.news-flex.flex-column-reverse{
	-webkit-flex-direction: column-reverse;
	flex-direction: column-reverse;
}
table .table-default{
	width:fit-content;
	margin-bottom:10px;
}
table .table-default th{
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}
table .table-default th,
table .table-default td{
	padding: 7px 12px;
	text-align:left;
}
table tbody .table-default thead th{
	background-color: #458abf;
}
.td-progress-nowrap,
.td-progress-nowrap * {
	vertical-align: top;
	white-space: nowrap;
}
.td-progress-nowrap .progress {
	width: 100px;
	display: inline-block;
	margin-bottom:0;
}
.td-progress-nowrap span,
.td-progress-nowrap small {
	display: inline-block;
	position: relative;
	top: 3px;
}
.table-access thead th,
.table-access thead td,
.table-access tbody th,
.table-access tbody td{
	text-align: center;
	padding:7px 5px;
}
.table-access td.td-access{
	white-space:nowrap;
	letter-spacing: -4em;
}
.table-access td span {
	line-height: 1;
	margin: 0;
	padding: 0;
	display:inline-block;
	float: none;
	width: 5px;
	height: 10px;
	background-color: #ccc;
	letter-spacing:normal;
}
.table-borderless{
	width:100%;
}
.table-borderless,
.table-borderless th,
.table-borderless td{
	border:none !important;
}
.table-borderless tbody th,
.table-borderless tbody td{
	padding:4px 7px !important;
	text-align:left;
	min-width:0 !important;
}
.table-borderless tbody th.padding-none,
.table-borderless tbody td.padding-none{
	padding:0 !important;
}
.table-borderless tbody td.padding-right-md{
	padding-right:10px !important;
}
.table-select tbody tr{
	cursor:pointer;
}
.table-select tbody tr:hover th,
.table-select tbody tr:hover td{
	background-color:#eee;
}
.table-select tbody tr.company-selected th,
.table-select tbody tr.company-selected td{
	background-color:#d9ecfb;
}
.td-fas-adjust a .fas{
	font-size: 18px;
	margin-right: 3px;
}
.td-fas-adjust a:last-child .fas{
	margin-right:0;
}
table .table-borderless.width-min-content th,
table .table-borderless.width-min-content td{
	white-space:nowrap;
	width:1%;
}

/*==================================
	Progress
==================================*/
.progress{
	background-color:#f2f2f2;
	border-radius:0;
}
.progress-dl-count{
	width: 100px;
	height: 11px;
	position: relative;
	top: 1px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom:0;
	display:inline-block;
}

/*==================================
	Table Quiz
==================================*/
.panel-quiz-heading{
	padding:25px 0 18px 0;
	margin:0 25px;
	border-bottom:1px dotted #ccc;
}
.panel-quiz-heading .label.label-lg{
	font-size:12px;
	line-height:30px;
	height:30px;
	padding:0 10px;
	display:inline-block;
	margin-right:20px;
	position: relative;
	top: -11px;
}
.panel-quiz-heading big.text-secondary{
	font-size:46px;
	line-height:1;
}
.panel-quiz-heading big.gray{
	font-size: 34px;
	position: relative;
	top: -6px;
	font-weight: 100;
}
.panel-quiz-heading .a-right{
	float:right;
	color:#4d4d4d;
	position: relative;
	top: 6px;
	font-size:14px;
}
.panel-quiz-heading .div-right{
	text-align:right;
}
.panel-quiz-heading .div-right a{
	color:#4d4d4d;
	position: relative;
	top: 1px;
	font-size:14px;
	margin-left:10px;
}
.panel-quiz-heading .a-right .fas,
.panel-quiz-heading .div-right a .fas,
.a-open-copy .fas,
.div-question-menu li a .fas,
.a-open-hint .fas{
	font-size: 24px;
	position: relative;
	top: 3px;
}
.a-open-copy .fas,
.div-question-menu li a .fas,
.a-open-hint .fas{
	font-size:20px;
}
.a-open-hint{
	font-size:14px;
}
.table-quiz{
	width:100%;
	margin-bottom:15px;
	font-size:14px;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
}
.quiz-contents > .table-responsive:last-child > .table-quiz{
	border-bottom:none;
}
.table-quiz th,
.table-quiz td{
	padding:7px;
	vertical-align:top;
}
.table-quiz input[type="text"],
.table-quiz select{
	display:inline-block;
}
.table-quiz .x-fancy img{
	width:auto !important;
}
.table-quiz label img{
	max-width:100%;
}
.table-quiz .sort,
.table-quiz .sort li{
	margin:0;
	padding:0;
	list-style-type:none;
}
.table-quiz .sort li{
	margin: 2px;
	padding: 4px;
	border: solid 2px #999999;
	background-color: #fefef0;
	float: left;
	cursor:pointer;
}
.nokeywordarea{
	width: 40%;
	margin: 5px;
	margin-left: 40%;
	padding: 5px;
	border: solid 1px #999999;
}
table.matchingtable {
	width: 580px;
	margin: 0px;
}
table.matchingtable td.matchingtd {
	width: 250px;
	padding: 0px;
	margin: 0px;
}
table.matchingtable td.matchingtd ul {
	width: 250px;
	padding: 0px;
	margin: 0px;
}
table.matchingtable td.matchingtd ul li {
	width: 250px;
	padding: 0px;
	margin: 0px;
	list-style-type:none;
}
table.matchingtable td.matchingtd table {
	width: 250px;
	margin-bottom: 10px;
	padding: 4px;
	border: solid 2px #999999;
	background-color: #fefef0;
}
table.matchingtable td.matchingtd table td {
	vertical-align: top;
	border: solid 1px #eeeeee;
	border-bottom: solid 1px #cccccc;
	padding: 2px 4px;
}
table.matchingtable td.matchingtd td.matchingtd_radio {
	width: 16px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
	background-color: #efefef;
}
table.matchingtable label{
	margin:0;
}
.qtype-9 .form-control{
	display:inline-block;
	width:auto;
}
.panel .panel-in-panel-footer{
	text-align:center;
	margin:0;
	padding-bottom:20px;
}
.set-limit-timer{
	position: fixed;
	z-index: 1032;
	right: 15px;
	top: 10px;
	color:#fff;
}
.div-q-total{
	font-size:13px;
	margin-top:5px;
}
.attend-points{
	margin-bottom:30px;
}
.attend-points *{
	line-height:1;
}
.attend-points .span-repoint{
	color:#dc3645;
	font-size: 50px;
}
.attend-points .span-slash{
	color: #ccc;
	font-size: 33px;
	position: relative;
	top: -9px;
	margin: 0 5px;
}
.attend-points .span-total{
	font-size: 50px;
	color: #ccc;
}
#div-print-body img{
	max-width:100%;
}

/*==================================
	Form
==================================*/
label,
label input[type="checkbox"],
label input[type="radio"]{
	vertical-align:middle;
}
label input[type="checkbox"],
label input[type="radio"]{
	position:relative;
	top:-3px;
}
table label{
	font-weight:700;
}
.form-inline .form-control,
.form-inline input[type="file"]{
	display:inline-block;
}
select.form-control{
	display:inline-block;
	width:auto;
}
.input-group-addon{
	border:none;
}
.form-control{
	height:40px;
	font-size:16px;
	border:1px solid #adadad;
	box-shadow:inset 2px 2px 6px #efefef;
	font-weight:normal !important;
}
.bootstrap-select .btn{
	border-radius: 4px;
}

/*==================================
	Modal
==================================*/
.modal-content,
.modal-header,
.modal-footer{
	border-radius:0;
}
.modal-header{
	padding:30px 0;
	margin:0 20px;
	border-bottom:2px dotted #f2f2f2;
	text-align:left;
}
.modal-header,
.modal-title{
	font-size:16px;
	font-weight:900;
}
.modal-header .close{
	font-size:14px;
	color:#4d4d4d;
	opacity:1;
	outline:none !important;
}
.modal-header .close:hover,
.modal-header .close:active,
.modal-header .close:focus{
	text-decoration:underline;
}
.modal-header .close .fas{
	font-size: 20px;
	margin-top: -2px;
	position: relative;
	top: 2px;
}
.modal-body{
	text-align:left;
	padding: 25px;
}
.modal-footer{
	padding:30px 0;
	margin:0 20px;
	border-top:2px dotted #f2f2f2;
	text-align:center;
}

/*==================================
	Icon(Img)
==================================*/
img.icon{
	width:auto;
	height:20px;
	position:relative;
	top:-2px;
	margin-right:5px;
}
img.icon.icon-sm{
	height:16px;
}
img.icon.icon-lg{
	height:24px;
}
img.icon.icon-2lg{
	height:32px;
}
.check_all img.icon{
	margin-right:0;
	top:0;
}
.btn img.icon{
	height:16px;
	top: -1px;
	margin-right: 3px;
}
.btn.btn-xs img.icon{
	height:13px;
	top: -1px;
	margin-right: 3px;
}

/*==================================
	Icon(glyphicon)
==================================*/
.times-large,
.circle-o-large{
	font-size:30px;
}

/*==================================
	iframe
==================================*/
iframe{
	border:none;
}

/*==================================
	Main
==================================*/
.main-container{
	/*max-width:880px;*/
	padding:0 50px;
	margin:0 auto;
}
.main-container .div-content{
	max-width:880px;
	margin:0 auto;
}
.main-container-md{
	max-width:890px;
}
.container-sm{
	/*max-width:690px;*/
	max-width:880px;
}
.x-openclose-title > .fas{
	position:relative;
	top:1px;
	font-size:18px;
}

/*==================================
	Class top
==================================*/
/*.fieldset-select-plugin{
	position:absolute;
	z-index:-1;
}*/
.select-plugin label{
	position:relative;
	display: inline-block;
	margin-right:10px;
	margin-bottom:0;
	cursor:pointer;
}
.select-plugin label img::-moz-selection{
	outline:none;
	background:none;
}
.select-plugin label input[type="radio"]{
	position:absolute;
	z-index:-1;
	top:5px;
	left:5px;
}
.select-plugin img{
	width:100px;
	height:auto;
	pointer-events: none;
}

/*==================================
	Common parts
==================================*/
.page-nav{
	margin:0;
	padding:0;
}
.page-nav li{
	list-style-type:none;
	display:inline-block;
	font-weight:700;
	padding:0 12px;
	border-left:1px solid #b3b3b3;
}
.page-nav li.selected a{
	color:#4d4d4d;
}
.page-nav li:first-child{
	border-left:none;
}
.page-nav-alert{
	padding:15px 20px;
	border:2px dotted #458abf;
	background-color:#d9ecfb;
}
.page-nav-alert li{
	padding:0 12px 0 0;
	border-left:none;
}
.page-nav-alert li,
.page-nav-alert li a{
	color:#4d4d4d;
}
.page-nav-alert li a .fas{
	color:#458abf;
	font-size:20px;
	margin-top:2px;
	position:relative;
	top:2px;
}

/*==================================
	Plugin
==================================*/
.plugin-header{
	height:20px;
	background-color:#8bc56b;
	border-bottom:10px solid #f5f5f5;
}
.plugin-tit{
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #eee;
}
.plugin-tit > h1{
	font-size:16px;
	margin-top:0;
	margin-bottom:0;
}
.body-plugin audio{
	max-width:100%;
}

/*==================================
	Class contents
==================================*/
.div-class-contents > .panel .section-teacher,
.div-class-contents > .panel .section-student{
	cursor:pointer;
	padding:20px 17px 20px 17px;
	margin:-20px -17px -20px -17px;
}
.div-class-contents > .panel:hover .section-resource{
	cursor:default;
}
.div-class-contents > .panel:hover .section-teacher,
.div-class-contents > .panel:hover .section-student{
	background-color:#d9ecfb;
}
.div-class-contents > .panel:hover .section-resource{
	background-color:transparent;
}
.div-class-contents > .panel > .panel-body{
	padding:20px 17px;
}
.div-class-contents .div-table{
	display:table;
	width:100%;
}
.div-class-contents .div-table .div-tr{
	display:table-row;
}
.div-class-contents .div-table .div-tr .div-td{
	display:table-cell;
	vertical-align:middle;
}
.plugin-icon-wrapper{
	position: relative;
	display: inline-block;
	text-align: center;
	margin-right:16px;
}
.plugin-icon-wrapper .state .fas{
	font-size:28px;
	display:none;
}
.plugin-icon-wrapper .state .fas.gray{
	color:#e6e6e6 !important;
}
.plugin-icon-wrapper.mode-student .state .fas.fas-notchecked{
	display:block;
}
.img-disabled.plugin-icon-wrapper .state .fas{
	opacity:0.5;
}
.img-checked.plugin-icon-wrapper .state .fas.fas-checked{
	display:block;
}
.img-shared.plugin-icon-wrapper .state .fas.fas-shared{
	display:block;
}
.img-reffered.plugin-icon-wrapper .state .fas.fas-reffered{
	display:block;
}
.img-checked.plugin-icon-wrapper .state .fas.fas-notchecked,
.img-checked.plugin-icon-wrapper .state .fas.fas-shared,
.img-checked.plugin-icon-wrapper .state .fas.fas-reffered,
.img-shared.plugin-icon-wrapper .state .fas.fas-checked,
.img-shared.plugin-icon-wrapper .state .fas.fas-notchecked,
.img-shared.plugin-icon-wrapper .state .fas.fas-reffered,
.img-reffered.plugin-icon-wrapper .state .fas.fas-checked,
.img-reffered.plugin-icon-wrapper .state .fas.fas-notchecked,
.img-reffered.plugin-icon-wrapper .state .fas.fas-shared{
	display:none;
}
.div-class-content-title{
	width:410px;
	padding-right:15px;
}
.div-class-contents-edit .div-class-content-title,
.section-resource .div-class-content-title{
	width:auto;
}
.div-class-content-icon,
.div-class-content-menu,
.div-class-content-toggle{
	width:1%;
	white-space:nowrap;
}
.div-class-contents .c-title{
	color:#4d4d4d;
	font-size:14px;
	font-weight:700;
	margin-bottom:0;
}
.div-class-contents .c-time{
	font-size:12px;
	color:#b3b3b3;
}
.div-class-content-menu{
	padding-right:10px;
}
.section-resource .div-class-content-menu{
	padding-right:25px;
}
.div-class-content-menu .dropdown-menu{
	left:auto;
	right:0;
}
.div-class-content-menu .dropdown-toggle{
	cursor:pointer;
	font-size:28px;
}
.div-class-content-labels{
	padding-right:10px;
	width:145px;
}
.div-class-content-labels .label{
	min-width:135px;
	border:2px solid #4d4d4d;
	display:inline-block;
	line-height:28px;
	height:30px;
	padding:0 10px;
	font-size:12px;
	color:#4d4d4d;
	background-color:#fff;
}
.div-class-content-labels .label.label-outline-danger{
	border:2px solid #dc3645;
	color:#dc3645;
}
.div-class-content-labels .label.label-outline-success{
	border:2px solid #458abf;
	color:#458abf;
}
.div-class-content-cehckbox{
	width:1%;
}
.div-class-content-toggle .fas{
	font-size:21px;
	cursor:pointer;
}
.div-class-contents .confirm{
	margin-top:20px;
	border-top:1px dotted #ccc;
	padding-top:15px;
}
.div-class-contents .confirm .btn{
	margin:0 2px;
}
.div-class-content-grades{
	white-space:nowrap;
	width: 140px;
}
.div-class-content-grades-student{
	padding-right:10px;
	width:100px;
	white-space:nowrap;
}
.div-class-content-grades-student big{
	font-size: 39px;
	line-height: 1;
	display:inline-block;
	margin-right:5px;
}
.div-class-content-grades-student small{
	font-size:19px;
}
.div-class-content-grades-progress{
	padding:0 15px;
	width:125px;
}
.div-class-content-grades-progress .progress{
	width:125px;
	margin-bottom:0;
	height:15px;
	/*margin-top:5px; 一時的にコメントアウト*/
}
.div-class-content-checkbox{
	width:1%;
}
.inline-form-control-adjust{
	margin:0 -15px;
}
.content-title{
	position:relative;
}
.content-title .label{
	height:25px;
	line-height:22px;
	min-width:70px;
	font-size:12px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -12.5px;
	z-index: 1;
}
.content-title .label .fas{
	font-size:16px;
	position:relative;
	top:1px;
}
.content-title.img-shared,
.content-title.img-reffered{
	padding-right:80px;
}
.b-shared,
.b-reffered{
	display:none;
}
.img-shared .b-shared{
	display:inline-block;
}
.img-reffered .b-reffered{
	display:inline-block;
}
.div-class-contents .ui-sortable,
.div-class-contents .ui-sortable *,
.div-class-contents .ui-draggable,
.div-class-contents .ui-draggable *{
	cursor:move !important;
}
.div-class-contents .ui-sortable input[type="checkbox"],
.div-class-contents .ui-draggable input[type="checkbox"]{
	cursor:default !important;
}
.x-contents-checks{
	cursor:default;
}

/*==================================
	Directory
==================================*/
.class-directory ul,
.class-directory ul li{
	margin:0;
	padding:0;
	list-style-type:none;
}
.class-directory ul li{
	border-top: 1px solid #fff;
}
.class-top-directory,
.class-top-directory *{
	word-wrap:break-word;
	color:#fff;
}
.class-top-directory .a-class-name,
.class-top-directory .span-class-name,
.class-directory .x-directory-name{
	padding:15px;
	display:block;
	font-weight:700;
	color:#fff;
	text-decoration:none !important;
}
.class-directory .a-open-contents{
	/*display:inline-block;*/
	text-decoration:none !important;
	display:block;
}
.class-directory .a-class-name,
.class-directory span.span-class-name{
	display:inline-block;
	width:100%;
	box-sizing:border-box;
}
.class-directory .x-content-drop,
.class-directory .x-directory-drop,
.class-top-directory{
	position:relative;
}
.class-top-directory .x-content-drop,
.class-top-directory .x-directory-drop{
	position:static;
}
.class-directory .current{
	cursor:default;
	position:relative;
}
.class-directory .current:before{
	right: 0;
	top: 50%;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-style: solid;
	border-width: 7.5px 10px 7.5px 0;
	border-color: transparent #ffffff transparent transparent;
	margin-top: -7.5px;
}
.class-directory .ui-sortable,
.class-directory .ui-sortable *,
.class-directory .ui-droppable,
.class-directory .ui-droppable *{
	cursor:move !important;
}
.class-directory ul li ul li ul li span.x-directory-name{
	display:block;
	border-left:10px solid #458abf;
	background-color:#80b8e2;
	padding:15px !important;
}
.class-top-directory .a-class-name:hover,
.class-top-directory .span-class-name:hover,
.class-directory .a-open-contents .x-directory-name:hover{
	background-color:#3274a7;
}
.class-directory ul li ul li ul li span.x-directory-name:hover{
	border-left: 10px solid #3274a7 !important;
	background-color: #458abf !important;
}
.class-directory ul li ul li ul li span.x-directory-name.current:hover{
	border-left:10px solid #458abf !important;
	background-color:#80b8e2 !important;
}
.side .flags .fas{
	color:#80b8e2;
	font-size:16px;
}
.class-directory ul li ul li ul li span.x-directory-name:hover .flags .fas{
	color:#80b8e2;
}
.side .class-directory ul li ul li ul li .flags .fas{
	color:#458abf;
}
.li-directories > div .x-directory-name{
	padding-right:30px;
}
.span-folder-toggle{
	position: absolute;
	right: 14px;
	top: 50%;
	margin-top: -7px;
	font-size: 14px;
	color: #fff;
}

/*==================================
	Help check
==================================*/
.help .help-img img {
	border: 1px solid #333;
	max-width: 450px;
}
.help p{
	margin-bottom:10px;
}
.help h1,
.help h2,
.help h3{
	margin-bottom:10px;
	font-weight:700;
}
.help h1{
	font-size:18px;
}
.help h2{
	font-size:16px;
}
.help h3{
	font-size:14px;
}

/*==================================
	modify-help
==================================*/
.modify-help{
	padding:20px;
}
.modify-help > h2:first-child{
	margin-top:0;
}
.modify-help h2{
	font-size: 22px;
	border-bottom: 1px solid #8BC56B;
	padding-bottom: 15px;
	margin-bottom: 15px;
	color: #8BC56B;
}

/*==================================
	dz zone custom
==================================*/
#div-uploader{
	margin-bottom:5px;
}
.dz-success-mark,
.dz-error-mark,
.dz-size,
.dz-filename{
	display:inline-block;
}
.dz-success-mark svg,
.dz-error-mark svg{
	height:24px;
	width:24px;
}
.dz-preview{
	margin-top:0;
}
.dz-image{
	margin-bottom:5px;
	display:none;
}
.dz-image img{
	min-height:0;
}
.dz-size{
	font-size:11px;
	color:#6D76D9;
	margin-right:5px;
}
.dz-details{
	background-position:left top;
	background-repeat:no-repeat;
	background-size:20px auto;
	margin-bottom:5px;
	display:inline-block;
	margin-right:10px;
}
.dz-progress{
	width:140px;
	background-color:#ccc;
	display:inline-block;
	height: 15px;
	margin: 0;
	padding: 0;
	line-height: 15px;
	position: relative;
	top: 2px;
	/*float:left;*/
	margin-right:10px;
}
.dz-progress .dz-upload{
	display:inline-block;
	height:15px;
}
.dz-success-mark,
.dz-error-mark{
	display:none;
}
.dz-error-message{
	color:#D32427;
	display:inline-block;
	margin-right:10px;
}
.dz-custom-area{
	height:100%;
	width:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:999999 !important;
	background-color:rgba(0,0,0,0.75);
}
.dz-custom-body{
	position: absolute;
	z-index: 9999;
	background-color: #ffffff;
	color: black;
	width: 50%;
	margin: auto;
	top: 0; left: 0; bottom: 0; right: 0;
	min-height: 300px;
	max-height: 500px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border: dashed 1px #000000;
	font-weight: bolder;
}
.dz-custom-body:hover{
	border-color: #ffff00;
}
.span-dz-dummy{
	background-image:url(../images/icons/clip.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:16px;
	padding:3px;
	padding-left:25px;
	display:inline-block;
}

/*==================================
	common file size
==================================*/
.table-class-content .x-fancy img,
.body-plugin .x-fancy img{
	width:auto;
	max-width:100%;
}
.x-fancy.a-member-thumbnail,
.x-fancy.a-class-thumbnail{
	box-sizing: content-box;
	display: inline-block;
	text-align:center;
	line-height:1;
	background-color:#fff;
	vertical-align: middle;
}
.x-fancy.a-member-thumbnail img,
.x-fancy.a-class-thumbnail img{
	border:none;
}
.x-fancy > span{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
audio,
video{
	max-width:100%;
}
audio{
	width:320px;
}
video{
	background-color:#000;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, audio { height:35px; } /* IE11 */
}

/*==================================
	Tiny MCE
==================================*/
.mceEditor th,
.mceEditor td{
	padding:0;
}
.mce-foot .mce-btn{
	border:none !important;
	border-color:transparent !important;
	background-color:transparent !important;
	text-shadow:none !important;
}
.mce-foot .mce-btn,
.mce-foot .mce-btn button,
.mce-foot .mce-btn button span{
	margin:0;
	padding:0;
	border:none;
	text-shadow:none;
	box-shadow:none;
	font-family:'Open Sans', "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
}
.mce-foot .mce-btn button{
	text-decoration:none !important;
	padding: 5px 12px !important;
	background: #f1f2f5;
	border-radius:4px;
	border:1px solid #d6d6d6 !important;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	box-sizing:border-box;
}
.mce-foot .mce-btn button:hover,
.mce-foot .mce-btn button:active,
.mce-foot .mce-btn button:focus{
	background: #f1f2f5 !important;
	border:1px solid #b5b5b5 !important;
}
.mce-foot .mce-btn,
.mce-foot .mce-btn:hover,
.mce-foot .mce-btn:active,
.mce-foot .mce-btn:focus{
	opacity:1 !important;
}
.mce-foot .mce-primary button{
	background: #439217;
	border: 1px solid #458c1d !important;
	color:#fff !important;
}
.mce-foot .mce-primary button:hover,
.mce-foot .mce-primary button:active,
.mce-foot .mce-primary button:focus{
	background:#4ea21e !important;
	border:1px solid #719e58 !important;
}
.mce-foot .mce-btn button span{
	color:#333 !important;
}
.mce-foot .mce-primary button span{
	color:#fff !important;
}

/*==================================
	Mic not access
==================================*/
.mic_not_access_view object{
	width: 600px;
	height: 208px;
}
.mic_not_access_view .dz-custom-body{
	width: 652px;
	height: 242px;
	min-height:0;
	border:none;
}
.modal-mic-not-allow {
	width: 630px !important;
}

.modal-mic-not-allow .modal-body {
	padding: 3px 15px !important;
}

/*==================================
	ui.tabs.css Reset
==================================*/
#f-1{
	padding:0 !important;
	margin:0 !important;
	background:none !important;
	border:none !important;
}

/*==================================
	Tabs
==================================*/
.nav-tabs>li a:focus,
.nav-tabs>li a:hover{
	background-color:#f3f3f3;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover{
	border: 1px solid #f3f3f3;
	border-bottom-color: transparent;
}
.nav-tabs {
	border-bottom: 1px solid #f3f3f3;
}
.nav-tabs>li>a{
	outline:none !important;
}

/*==================================
	ui-datepicker
==================================*/
html body .ui-widget-header{
	border-color:transparent;
	color: #fff !important;
	box-shadow: none;
	text-shadow: none;
}
.ui-widget-header a:hover,
.ui-widget-header a:active,
.ui-widget-header a:focus{
	background-color:#ffffff75 !important;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{
	border:none !important;
	top: 2px !important;
	width: 1.8em !important;
	height: 1.8em !important;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span{
	-webkit-filter: invert(100%);
	-moz-filter: invert(100%);
	-o-filter: invert(100%);
	-ms-filter: invert(100%);
	filter: invert(100%);
}
.ui-datepicker .ui-datepicker-prev{
	left:2px !important;
}
.ui-datepicker .ui-datepicker-next{
	right:2px !important;
}
.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-prev:active,
.ui-datepicker .ui-datepicker-prev:focus,
.ui-datepicker .ui-datepicker-next:hover,
.ui-datepicker .ui-datepicker-next:active,
.ui-datepicker .ui-datepicker-next:focus{
	background:#bbb;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default{
	background:#eee !important;
	border:1px solid #fff;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight{
	background: #fcefa1 !important;
	border: 1px solid #B7A224 !important;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active{
	background:#fff !important;
}

/*==================================
	HTML5 video &audio controls custom
==================================*/
/*Hide video dounload button*/
video::-internal-media-controls-download-button {
	display:none;
}
video::-webkit-media-controls-enclosure {
	overflow:hidden;
}
video::-webkit-media-controls-panel {
	width: calc(100% + 30px);
}
/*Hide video dounload button Hack for Safari 7.1-8.0 */
_::-webkit-full-page-media, _:future, :root video::-webkit-media-controls-panel {
	width: 100%;
}
/*Hide video dounload button Hack for Safari 6.1-7.0 */
@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-color-index:0) {
	video::-webkit-media-controls-panel {
		(; width: 100%;)
	}
}

/*Hide audio dounload button*/
audio::-internal-media-controls-download-button {
	display:none;
}
audio::-webkit-media-controls-enclosure {
	overflow:hidden;
}
audio::-webkit-media-controls-panel {
	width: calc(100% + 30px);
}
/*Hide audio dounload button Hack for Safari 7.1-8.0 */
_::-webkit-full-page-media, _:future, :root audio::-webkit-media-controls-panel {
	width: 100%;
}
/*Hide audio dounload button Hack for Safari 6.1-7.0 */
@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-color-index:0) {
	audio::-webkit-media-controls-panel {
		(; width: 100%;)
	}
}

/* IE11 */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, audio {
		height:35px;
	}
}

/*==================================
	video js
==================================*/

.video-js {
	padding-top: 56.25%;
}
.vjs-fullscreen {
	padding-top: 0px;
}

/*==================================
	Fancybox
==================================*/
div.fancybox-wrap {
	z-index: 1000000;
}
.x-fancy img{
	width:auto;
	height:auto;
	max-width:100%;
}


.myProgress{
	width: 100%;
	background-color: #ddd;
}

.myBar {
	height: 6px;
	background-color: #62c4a9;
	text-align: center;
	line-height: 30px;
	color: white;
}
.div-progress-contents{
	margin-bottom: 20px;
}
.div-progress-contents .c-title {
	 color: #4d4d4d;
	 font-size: 14px;
	 font-weight: 700;
	 margin-bottom: 0;
 }
.progress-grey{
	color:grey;
}
